@page
@model Sample.Auth.Pages.Account.Logout.Index

<div class="logout-page">
    <div class="lead">
        <h1>Logout</h1>
        <p>Would you like to logout of IdentityServer?</p>
    </div>

    <form asp-page="/Account/Logout/Index">
        <input type="hidden" name="logoutId" value="@Model.LogoutId"  />
        
        <div class="form-group">
            <button class="btn btn-primary">Yes</button>
        </div>
    </form>
</div>